# Uses of Class
org.jmol.minimize.MinBond

Packages that use MinBond
Package
Description
org.jmol.minimize

## Uses of MinBond in org.jmol.minimize

Fields in org.jmol.minimize declared as MinBond
Modifier and Type
Field
Description
`MinBond[]`
Minimizer.`minBonds`
Methods in org.jmol.minimize that return MinBond
Modifier and Type
Method
Description
`MinBond`
MinAtom.`getBondTo(int iAtom)`
Methods in org.jmol.minimize with parameters of type MinBond
Modifier and Type
Method
Description
`void`
MinAtom.`addBond(MinBond bond, int i)`